1

I want to open an Esri .gdb with QGIS. I have adjusted GDAL and it works fine with an example .gdb provided on another thread on the topic. I still cannot open the .gdb of interest to me and suspect it is because it may not be a 10.something gdb, but probably an older .gdb file version. I have currently no access to Esri software. Anybody out there knowing a solution to the problem?

1 Answer 1

3

The Esri File Geodatabase API library only supports 10.x FGDBs. You cannot access pre-10 file geodatabases from third-party applications. The only solution is to use ArcGIS 10.x (Desktop or Python) to upgrade the FGDB.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.